body {
    font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #000000;
    /*            background: url('http://www.bashkortostan.ru/upload/iblock/aca/crw_9242.jpg') no-repeat center bottom;*/
    /*background-color: rgb(0,116,188); */
    /*background-color: #E7E7E7;*/
    /*            background-color: #2482AD;*/
}

.allItems {
    float:right;
    font-size:11px;
    color:#999;
    padding-top:2px;
}


td {
    /*  vertical-align: top;*/}
.blockW h2 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: 'Tinos', serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
    color:blue;
    border-bottom: 1px solid #A33;
    color:#4A4;
    color:#A33;
    color:blue;
}
.blockW h2 a {
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: 'Tinos', serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
    color:blue;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    /*  color: #4D403B;
    font-family: "Times New Roman", Times, serif;*/
}
a {
    color: #000000;
    text-decoration: none;
}
.sign {
    float:right;
    margin: 5px 10px 5px 5px;
}
.topMenu {
    margin: 5px;
    padding: 5px;
    background: rgb(1,118,232);
    clear:both;
    text-align:center;
    
    background: #707376;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#707376), to(#4E5154));
    background: -webkit-linear-gradient(#707376, #4E5154);
    background: -moz-linear-gradient(#707376, #4E5154);
    background: -ms-linear-gradient(#707376, #4E5154);
    background: -o-linear-gradient(#707376, #4E5154);
    background: linear-gradient(#707376, #4E5154);
    -pie-background: linear-gradient(#707376, #4E5154);
    border-radius: 3px;
    border-top-left-radius: 95px;
    border-bottom-right-radius: 90px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-top-left-radius: 95px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 95px;
    border-top-right-radius: 90px;
    border-bottom-right-radius: 15px;
}
.topMenu li{
    display: inline;
    margin: 5px 0px;
    padding: 0px 10px;
    /*border-left: 1px solid lightslategrey;*/
    font-weight: bold;
    font-size: 14px;
}
.topMenu a{
    color:white;
    text-decoration: none;
}
.topMenu a:focus{
    text-decoration: underline;
}
.topMenu a:hover{
    text-decoration: underline;
}
.topMenu ul {
    list-style-type: none;
    margin: 0px;
    padding-left:0;
}
.rulesMenu {
    margin: 5px;
    padding: 0px;
    text-align:center;
    clear:both;
    padding-top:10px;
}
.rulesMenu ul{
    padding-left:0;
}
.rulesMenu li{
    display: inline;
    margin: 0px 0px;
    padding: 0px 10px;
    border-left: 1px solid lightgrey;
    font-size: 12px;
}
.rulesMenu a{
    color: whiteSmoke;
    text-decoration: none;
}
.rulesMenu a:focus{
    text-decoration: underline;
}
.rulesMenu a:hover{
    text-decoration: underline;
}
.rulesMenu ul {
    list-style-type: none;
    margin: 0px;
}





.location{
    /*color:white;*/
    float:left;
    margin: 5px 10px 5px 5px;
    color: blue;
    font-weight: bold;
    clear:both;
}
.age{
    float: right;
    color: green;
    font-size: 18px;
    background: lavender;
    margin: 0 5px 0 5px;
    padding: 3px;
    font-weight: bold;
}




.location a{
    /*color:white;*/
    text-decoration: none;
    color: black;
    font-weight: bold;
}
.location a:focus{
    text-decoration: underline;
}
.location a:hover{
    text-decoration: underline;
}




.logo{
    /*color:white;*/
    margin: 5px 10px 5px 0;
    font-size: 20px;
    color: blue;
    text-decoration: none;
    font-weight: bold;
    /*float:left;*/
}




.logo a{
    /*color:white;*/
    color: blue;
    font-size: 20px;
    text-decoration: none;
    font-weight: bold;
}
.logo a:focus{
    text-decoration: underline;
}
.logo a:hover{
    text-decoration: underline;
}


.headSearch {float:right;
             padding:10px;
             background: url(/resources/images/ws/bg_btm_menu2.png) repeat-x;
             /*#{PageMB.page.url eq 'index.php' ? "display:none;" : ""}*/
             /*background: #707376;
            background: -webkit-gradient(linear, 0 0, 0 bottom, from(#707376), to(#4E5154));
            background: -webkit-linear-gradient(#707376, #4E5154);
            background: -moz-linear-gradient(#707376, #4E5154);
            background: -ms-linear-gradient(#707376, #4E5154);
            background: -o-linear-gradient(#707376, #4E5154);
            background: linear-gradient(#707376, #4E5154);
            -pie-background: linear-gradient(#707376, #4E5154);*/
}
.hSearch {
    float:left;
}
.hSearch form {
    height:22px
}
.hSearchQuery {
    width: 380px;
    height: 15px;
}
.hAction {
}
.hAction a{
    padding: 0px 10px 0px 10px;
    color: white;
    text-decoration: none;
}





.sign a{
    /*color:white;*/
    text-decoration: none;
    font-weight: bold;
}
.sign a:focus{
    text-decoration: underline;
}
.sign a:hover{
    text-decoration: underline;
}
.wpanel{
    width:100%;
}
.cpanel_left{
    margin-right:400px;
    padding:5px;
}
.cpanel_right{
    float:right;
    padding:5px;
}
.wblock{
    width:260px;
    height:250px;
}
.blockW {
    /*padding:5px;*/
    vertical-align: top;
    border: 1px solid white;
    /*background-color: rgba(255, 255, 255, 0.7); / Цвет фона и значение прозрачности */
    /*opacity: 0.9; * Полупрозрачный фон */
    /*filter: alpha(Opacity=90); * Прозрачность в IE */
    background-color: #FFFFFF;

    border-radius: 7px;
    border: 1px solid #B6D5B6;
}
.blockW:focus {
    background-color: #FFFFFF;
    /*background-color: rgba(255, 255, 255, 1); / Цвет фона и значение прозрачности */
    /*opacity: 1; * Полупрозрачный фон */
    /*filter: alpha(Opacity=100); * Прозрачность в IE */
}
.blockW:hover {
    background-color: #FFFFFF;
    /*background-color: rgba(255, 255, 255, 1); / Цвет фона и значение прозрачности */
    /*opacity: 1; * Полупрозрачный фон */
    /*filter: alpha(Opacity=100); * Прозрачность в IE */
}




/*
.blockW {
vertical-align: top;
border: 1px solid white;
background-color: rgba(255, 255, 255, 0.7);
}
.blockW:focus {
background-color: rgba(255, 255, 255, 1);
}
.blockW:hover {
background-color: rgba(255, 255, 255, 1);
}*/




.banTable td{
    text-align: center;
}

.box_inner {
    padding: 0px;
    background-color: #FFFFFF;
    clear:both;
    margin: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.box_inner_more {
    padding: 0px;
    clear:both;
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 7px;
}

.box_inner a {
    text-decoration: none;
    color:#4A4;
    color:red;
    color:blue;
    color:#A33;
}
.box_inner_more a {
    text-decoration: none;
    color:#A33;
    color:blue;
}
.caption {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}
.caption_more {
    color: #000000;
    font-size: 13px;
    font-weight: bold;
}
.entry {
    font-size: 12px;
    text-align: justify;
    clear:both;
    margin-top: 5px;
    margin-bottom: 5px;
}
.byline {
    color: #999999;
    font-size: 10px;
    float: left;
}
.links {
    color: #000000;
    font-size: 12px;
    float: right;
    font-weight: bold;
}
.meta{
    clear:both;
}
.list {
    clear:both;
    float:right;
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 18px;
    FONT-WEIGHT: bold;
    BACKGROUND: url(https://www.webufa.ru/resources/images/next.gif) no-repeat right center;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px 5px;
    PADDING-TOP: 5px;
    TEXT-ALIGN: right;
}
.paggination {
    /*margin: 10px 0;*/
    clear:both;
}
.pagginationSmall {
    clear:both;
}
.fclear {
    clear:both;
}
.left {
    margin: 5px;
}




.btnpanel {
    margin: 5px;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.5);
    background: url(/resources/images/ws/bg_btm_menu2.png) repeat-x;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.btnpanel a{
    color: white;
    text-decoration: none;
}
.pleft_d {
    float:left;
    padding:0px;
    padding-right: 50px;
    border-right: 1px solid lightslategrey;
}
.pright_d {
    float:right;
    padding-right:0px;
    width:710px;
}
.pleft {
    float:left;
    padding:0px;
    padding-left:10px;
    width: 250px;
}
.pleft ul{
    list-style-type: none;
    padding-left:15px;
}
.pright ul{
    list-style-type:none;
    padding-left:15px;
}
.pright {
    float:right;
    padding-right:0px;
    width: 170px;
}
.searchQuery {
    width: 75%;
    height: 18px;
}
.centerCell {
    text-align:center;
    vertical-align: top;
}

.Subdomains{
    text-align: center;
    height: 30px;
    /*    width: 300px;*/
    padding-top: 0px;
    FONT-WEIGHT: bold;
    color: greenYellow;
    font-size: 17px;
    /*display: inline-block;*/
    text-decoration: none;
}
.Subdomains a{
    FONT-WEIGHT: bold;
    color: greenYellow;
    font-size: 17px;
    text-decoration: none;
}
.City{
    FONT-WEIGHT: bold;
    color: greenYellow;
    color: white;
    font-size: 16px;
}

.Action{
    height: 30px;
    padding-top: 5px;
    FONT-WEIGHT: bold;
    color: whiteSmoke;
    font-size: 13px;
}
.Action a {
    margin:15px 10px 15px 10px;
    color: whiteSmoke;
    text-decoration: none;
}
.Action a:focus{
    text-decoration: underline;
}
.Action a:hover{
    text-decoration: underline;
}
.dSearch{
    padding-top: 125px;
}
.page{ width:1000px;
       margin-left: auto;
       margin-right: auto;
       text-align: left;
       display: inline-block;
       /*               background-color: #E7E7E7 ;
                      background-color: rgba(255, 255, 255, 0.5);*/
       /*       #{PageMB.page.url eq 'index.php' ? "background: url('/resources/images/ws/logoWebufa400.png') no-repeat center 200px;" : ""}*/
       background-color: rgb(255, 255, 255);
       /*background-size: 400px;
       background-position-y: 175px;
       opacity: 0.9; *//* Полупрозрачный фон */
       /*            filter: alpha(Opacity=90);*/ /* Прозрачность в IE */
       /*background-color: #E7E7E7;*/
       border-left:1px solid white;
       border-right:1px solid white;
}
.header{
    background-color: rgb(255, 255, 255); /*rgba(255, 255, 255, 0.65);*/
    display: inline-block;
    width: 100%;
    /*opacity: 0.75; * Полупрозрачный фон */
    /*filter: alpha(Opacity=75); * Прозрачность в IE */
    background-color: #FFFFFF;
}
.sign input { 
    /*border:expression(this.type=='text' ? '1px solid black;' : ''); */
}
.sign input[type="text"], .sign input[type="password"]{
    border:1px solid black;
}
.contexth {
    /*border-bottom: 1px solid #B6D5B6;*/
    padding:0 0 15px 0;
}
.contextb {
    border-radius: 7px; border: 1px solid #B6D5B6; padding:5px;
}
.leftcolumn {
    widht: 730px; vertical-align:top;
}
.rightcolumn {
    width:250px; vertical-align:top;
}
.nav {
    padding: 10px;
}

.navTop a {
    font-size: 14px;
    color: #a80c31;
    text-decoration:none;

}
.navTop {
    margin:10px 0;
    padding-bottom:3px;
    border-bottom:1px solid #a80c31;
}
h1.Cap{
    color:blue;
    font-size:24px;
    margin:15px 0;
    color: #A80C31;
}
h1.title {
    color:blue;
    font-size:20px;
    margin:15px 0;
    margin-bottom:0;
}
.title {
    color:blue;
    /*margin-bottom:0;*/
    color: #00C !important;
    /*font-weight: normal;*/
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;

}
h2.title,h2.title a{
    color: #00C !important;
    /*font-weight: normal;*/
    font-size: 16px !important;
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
h3.title,h3.title  a{
    color: #00C !important;
    /*font-weight: normal;*/
    font-size: 14px !important;
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

.mainHead{
    float:right;
    margin-right:30px;
    width:569px;
    text-align:center;
}
.mainHead h1{
    margin-top: 7px;
}
/****************************************/        



TD {
    FONT-SIZE: 9.5pt; text-align: left;
}
.errorClass{
    color:red;
}
A {
    COLOR: #00c;
    TEXT-DECORATION: none
}
A:hover {
    COLOR: #aaa; TEXT-DECORATION: none
}
/*H1 {
    PADDING: 0px;
    FONT-WEIGHT: bold;
    MARGIN: 0px;
    COLOR: #3e3e3e;
}
H2 {
    PADDING: 0px;
    FONT-WEIGHT: bold;
    MARGIN: 0px;
    COLOR: #3e3e3e;
}
H3 {
    PADDING: 0px;
    FONT-WEIGHT: bold;
    MARGIN: 0px;
    COLOR: #3e3e3e;
}
*/

H1 A {
    COLOR: #007; TEXT-DECORATION: none
}
H2 A {
    COLOR: #007; TEXT-DECORATION: none
}
H3 A {
    COLOR: #007; TEXT-DECORATION: none
}
IMG {
    BORDER: 0;
}
IMG.left {
    FLOAT: left; MARGIN: 4px 7px 0px 0px
}
IMG.right {
    FLOAT: right; MARGIN-LEFT: 10px
}

.block {
    PADDING: 5px 0 5px 28px;
    BACKGROUND: url(/resources/images/strelka2.gif) no-repeat left 50%;
    MARGIN: 2px 5px 5px; COLOR: #4a4;
    BORDER-BOTTOM: #a33 1px solid
}
H2.block A {
    COLOR: #a33
}

H1 {
    FONT-SIZE: 12pt;
}
H2 {
    FONT-SIZE: 11pt;
}
H3 {
    FONT-SIZE: 10pt;
}
H4 {
    FONT-SIZE: 9.5pt; MARGIN: 10px 0px 3px
}

/*.Caption {
    PADDING-RIGHT: 0px; PADDING-LEFT: 28px; BACKGROUND: url(../images/strelka.gif) no-repeat left 50%; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 3px
}*/






.post {
    PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(../images/img05.gif) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 5px 1px 0px; PADDING-TOP: 3px; HEIGHT: 100%
}
#post A:hover {
    BACKGROUND: none transparent scroll repeat 0% 0%
}
.post H3 {
    PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.post H3 A {
    COLOR: #000
}
.entry P {
    MARGIN: 3px 0px 5px; TEXT-ALIGN: justify
}
/*.meta {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/img03.gif) repeat-x; PADDING-BOTTOM: 30px; PADDING-TOP: 5px
}
*/
.meta P {
    MARGIN: 0px; COLOR: #999; LINE-HEIGHT: normal
}
.meta .byline {
    FLOAT: left
}
.meta .links {
    FLOAT: right
}
.meta .more {
    PADDING-RIGHT: 10px; PADDING-LEFT: 18px; BACKGROUND: url(../images/read.gif) no-repeat left center; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.meta .comments {
    PADDING-LEFT: 22px; BACKGROUND: url(../images/comment.gif) no-repeat left center
}
.box {
    BORDER-RIGHT: #dadada 1px dashed; BORDER-TOP: #dadada 1px dashed; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 5px 3px 0px; BORDER-LEFT: #dadada 1px dashed; COLOR: #444; BORDER-BOTTOM: #dadada 1px dashed; HEIGHT: 100%
}
.box H3 {
    PADDING-LEFT: 8px; FONT-SIZE: 10pt; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-BOTTOM: 3px; TEXT-TRANSFORM: lowercase; COLOR: #6c7425
}
.box H3 A {
    COLOR: #000
}
.box P {
    FONT-SIZE: 9pt; MARGIN: 0px; LINE-HEIGHT: 16px; TEXT-ALIGN: justify
}
/*.box_inner {
    BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(../images/a4.gif) #ffffe9 repeat-x; PADDING-BOTTOM: 5px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 100%
}*/
.captioned_image {
    FLOAT: left; MARGIN: 4px 7px 0px 0px
}
.dt {
    FONT-SIZE: 10px; LEFT: 0px; BOTTOM: 0px; TEXT-ALIGN: right
}






.number{
    width: 20px;
}
.imgItem{
    width:233px;height: 210px; float:left;text-align:center;margin:5px 1px;
}
.fileItem{
    width:233px; float:left;text-align:center;margin:10px 1px;
}

/*---------------------*/

.rf-fu {
    width:auto;
}
.rf-fu-lst {
    height: 110px !important;
}
.fileItem .rf-fu-lst {
    height: 30px !important;
}
input.rf-au-inp {
    width:100%;
}
.rf-au-lst-scrl {
    width:300px; max-height:200px;
}

input,select,textarea,button,keygen,isindex,legend{font-size:9.5pt;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;color:#000;}
fieldset{border-width:1px;border-style:solid;padding:10px;border-color:#BED6F8;}
hr{border-width:1px;border-style:solid;border-color:#BED6F8;}
input,select,textarea,button,keygen,isindex{border-width:1px;border-color:#BED6F8;color:#000;}
button,input[type="reset"],input[type="submit"],input[type="button"]{border-width:1px;border-color:#BED6F8;font-size:9.5pt;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;color:#000;background-repeat:repeat-x;background-position:top left;background-color:#BED6F8;background-image:url(org.richfaces.images/buttonBackgroundImage.png);}
button:hover,input[type="reset"]:hover,input[type="submit"]:hover,input[type="button"]:hover{background-position:bottom left;background-repeat:repeat-x;background-image:url(org.richfaces.images/buttonHoverBackgroundImage.png);}
button[disabled],input[type="reset"][disabled],input[type="submit"][disabled],input[type="button"][disabled]{color:#8DB7F3;border-color:#ccc;background-color:#ccc;background-image:url(org.richfaces.images/buttonDisabledBackgroundImage.png);background-position:top left;}
textarea,input[type="text"],input[type="password"],select{border-width:1px;border-style:solid;border-color:#BED6F8;font-size:9.5pt;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;color:#000;background-repeat:no-repeat;background-position:1px 1px;background-color:#fff;background-image:url(org.richfaces.images/inputBackgroundImage.png);}
textarea[disabled],input[type="text"][disabled],input[type="password"][disabled],select[disabled]{color:#BED6F8;cursor:default;}DIV.vmenu2L H2 {
    PADDING: 0 0 4px 0;
    MARGIN: 15px 0px 6px;
    BORDER-BOTTOM: #ccc 1px solid
}

.vmenu2L H2 A{
    COLOR: #55f; TEXT-DECORATION: none
}
DIV.vmenu2L UL {
    PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV.vmenu2L LI {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.vmenu2L LI A {
    FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none
}
.ctxSearch {
    text-align:left;
}
.paggination a {
    color: darkgreen;
    text-decoration: none;
    font-weight: normal;
    padding: 2px 7px;
    border: 1px solid rgb(179, 179, 179);
    margin: 5px;
    display: block;
    float: left;
}

.paggination .sizePg a {
    margin: 0px;
    display: inline-block;
    float: none;
}

.paggination .active {
    padding: 2px 7px;
    border: 1px solid;
    border-color: blue;
    color: blue;
    background-color: floralwhite;
    margin: 5px;
    display: block;
    float: left;
}
.pagginationSmall a {
    color: darkgreen;
    text-decoration:none; 
    font-weight:normal;
    padding: 0px 2px;
    font-size: 12px;
}
.pagginationSmall .active {
    color: green;
    font-weight:bold;
    font-size: 12px;
    padding: 0px 3px;
    border: 1px solid green;
}
.sizePg {
    float:right;
    margin:5px;
}

.rf-tab-lbl a{
    text-decoration:none;
    color: black;
}
.rf-tab-cnt{
    font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.subTitle a{ 
    color:green; font-size:16px; /*border-bottom:1px dashed green;*/ text-decoration:none;
}
.selSub a{
    color:green; font-size:16px;
    font-weight: bold;
    border-bottom: 1px dashed green; text-decoration:none;
}
.subt {margin-bottom:5px;margin-top: 10px; display:none}
.subt2 {}
.cost {color:green;margin-left:10px;font-size:13px;font-weight:bold}
a.morelink{color: blue}
.blockW {position:relative;padding: 0px;}
.blockW h2{
    margin:10px 5px 5px 5px;
    border-bottom: 1px solid #B6D5B6;
}
.meta {margin-bottom: 10px;}

.mainAct {
    float:right;
    margin:0 0 5px 10px;
}
.mainActLnk{
    color:blue;
    font-size:24px;
    font-weight:bold;
}
.mainActHlp {
    float:right;
    color:gray;
    font-size:11px;

}

.logo a.mrazdLnk{margin-left: 10px;text-decoration:none;font-size:18px;vertical-align:top;color:green;font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;}

.curAF {font-weight: bold; color:green}

.mainAct {
    float:right;
    margin:0 0 5px 10px;
}
.mainActLnk{
    color:blue;
    font-size:24px;
    font-weight:bold;
}
.mainActHlp {
    float:right;
    color:gray;
    font-size:11px;

}

.dnl_type{color: grey;  font-size: 11px;}
.demLnk{
    color: #a80c31;
    font-weight: bold;
    text-decoration: none;}
.vmenu ul li h3 {
    margin: 0px;
    font-weight:normal
}
.vmenu ul li h3 a {
    color:black;
}

.addInfoPan{
     float: right; margin: 0 10px 0 10px; 
     /*padding-top: 3px;*/ 
}
.addInfoBtn{
     font-size: 16px;
     color: white;
     padding: 3px 10px;
    /*background-color: #A33;
    background-color: tomato;
    background-color: darkorange;*/
    border-radius: 7px;
    font-weight: normal;
    background-color: orangered;
}
a.addInfoBtn:hover {
    background-color: tomato;
}
.addInfoMore{
    font-size: 14px;
    color: green;
    border-bottom: 1px dashed green;
    font-weight: normal;
    margin-left: 7px;
}
.ctxAddInfo {
    text-align:left;
}
.closeMP {
padding: 3px 7px;
}
.ban728 {
    margin: 15px auto;
    text-align:center;
}
.contextbm{
    margin:15px auto;
    width:728px;
}
.tplCtx{
    border:2px solid violet;
    display:inline-block;
}
.tplCtxCap{
    border:0px solid blue;
    background-color: bisque;
    font-size:9px;
    display: block;
}
.tplCtxCap a{
    color: black;
    font-weight: bold;
}
.tplCtxSel{
    border:2px solid black;
    display:inline-block;
    background-color: lightsalmon;
}
.tplCtx2{
    border:2px solid green;
    display:inline-block;
}
.tplCtxCap2{
    border:0px solid lightgreen;
    background-color: bisque;
    font-size:9px;
    display: block;
}
.tplCtxCap2 a{
    color: black;
    font-weight: bold;
}
.tplCtxSel2{
    border:2px solid black;
    display:inline-block;
    background-color: lightsalmon;
}

.EntityLst{
}
.EntityLst li{
    
}
.EntityLst li a{
    
}
.EntityLst li:hover {
    
}

@media screen and (max-width: 320px) {
            
            .paggination .gPn {
                display: none;
            }
            .paggination .gCntR {
                display: none;
            }
            .paggination .gPNA {
                display: none;
            }
            
            .imgItem{
                width:200px;
                margin: 5px 0px;
            }
            .fileItem{
                width:200px;
                margin: 5px 0px;
            }
        }